// JavaScript Document
function mail_search()  {
if (document.getElementById("password").value==""){	
window.alert("密码不能为空！");
document.getElementById("password").focus();
return false;
}	
if (document.getElementById("sn").value==""){
window.alert("编号不能为空!");
document.getElementById("sn").focus();
return false;
}
return true;
}
function key_search(){
if (document.getElementById("keyword").value=="" || document.getElementById("keyword").value=="输入信件标题关键字"){
window.alert("关键字不能为空!");
document.getElementById("keyword").focus();
return false;
}
return true;	
}